Agritek - Bug #1241

Agritek web:FPO created in testing realm displaying in demo realm.(vice versa)
02/18/2021 03:07 PM - Pragati Patil

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Vignesh A

Application: Severity: 2-High

Description

Steps to reproduce:
1-Open agritek web
2-Click on user management
3-Different realm is displaying

Expected result:
Should display according to the realm while login

Actual result:
FPO created in testing realm displaying in demo realm.(vice versa)

History

#1 - 03/06/2021 11:06 AM - Vignesh A

- Status changed from New to Fixed

#2 - 03/15/2021 07:32 AM - Smita Pujar

- Status changed from Fixed to Closed
